<?php




include("../baglan.php");
include("../css.php");

$HASTA_ID  		 		                    = $_POST["HASTA_ID"];
$HASTA_ADI		 		                = $_POST["HASTA_ADI"]; 
$HASTA_ISLEM_TARIHI                 = $_POST["HASTA_ISLEM_TARIHI"];
$HASTA_TANI                                = $_POST["HASTA_TANI"];
$HASTA_DOKTOR                         = $_POST["HASTA_DOKTOR"];
$HASTA_FIYATI                              = $_POST["HASTA_FIYATI"];
$HASTA_ODENEN                          = $_POST["HASTA_ODENEN"];


$HASTA_KALAN = $HASTA_FIYATI - $HASTA_ODENEN;

$tabloyakaydet = mysql_query("INSERT INTO hasta
(HASTA_ID,
HASTA_ADI,
HASTA_ISLEM_TARIHI,
HASTA_TANI,
HASTA_DOKTOR,
HASTA_FIYATI,
HASTA_ODENEN,
HASTA_KALAN







) 
values 
('$HASTA_ID',
'$HASTA_ADI',
'$HASTA_ISLEM_TARIHI',
'$HASTA_TANI',
'$HASTA_DOKTOR',
'$HASTA_FIYATI',
'$HASTA_ODENEN',
'$HASTA_KALAN'





)
");

if($tabloyakaydet){
echo "

<div class='alert alert-success alert-dismissable'>
                                        <i class='fa fa-check'></i>
                                        <button aria-hidden='true' data-dismiss='alert' class='close' type='button'>×</button>

<b>İşlem Başarılı Bir Şekilde Eklendi ...      </b>  
                                    </div>";
}else{
echo "Hata !!";
}

?>
 